/* 
   Localizable.strings
   FWUpdater

   Created by john on 8/20/15.
   Copyright 2015 __MyCompanyName__. All rights reserved.
 */
"Button_Exit" = "çıkmak";
"Button_Cancel" = "Hayır";
"Button_Continue" = "Mı";
"Button_OK" = "Saptamak";

"AlertText_DeviceBusy" = "Baskı portu firmware yükseltme yapamazsınız, işgal edilmiştir.";
"AlertText_DeviceNotConnected" = "USB kablosunun doğru bağlandığından emin Pantum yazıcı bağlı değil, kontrol edin.";
"AlertText_VersionDowngrade" = "Çalışmaya devam edip, yükseltilecek sürümünden daha yüksekse yazıcının geçerli firmware sürümü?";
"AlertText_VersionSame" = "Yazıcının geçerli firmware sürümü ve yükseltme sürümü çalıştırmaya devam edip, aynı olacaktır?";

"FirstTextContent" = "İpuçları:\n1.Yükseltme aracı aynı zamanda sadece bir yazıcı Pantum yükseltme bağlamak destekler.\n2.Bu sürüm yükseltme araç yazıcı serisini destekler:\n";
"SecondTextContent" = "Pantum P2200W series\nPantum P2500N series\nPantum P2500W series\n";
"ThirdTextContent" = "Pantum P2500NW series";
